body
{
	background: #09170e url(/wp-content/themes/temple/images/forest_.jpg) no-repeat top center;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin:0px auto;
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px;
	
	/* #09170e url(/wp-content/themes/temple/images/forest_.jpg) no-repeat top center */
}
a:link, body_alink
{
	color: #004769;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #004769;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #0285ae;
	text-decoration: none;
}
.page
{
	background: #b68f3a url(/forums/images/zutemple/bg/bgtile.png) repeat-y top right;
	color: #000000;
	margin:0px auto;
	padding-right:2px;
}
.page a:link, .page_alink
{
	text-decoration: none;
}
.page a:visited, .page_avisited
{
	text-decoration: none;
}
.page a:hover, .page a:active, .page_ahover
{
	text-decoration: none;
}
td, th, p, li
{
	font: 11pt "Hoefler Text", Georgia, "Times New Roman", Times, serif;
}
.tborder
{
	color: #221E14;
	margin: 0px 1px 1px 1px;
	border-bottom: 1px solid #2e2200;
}
.tcat
{
	background: url(/forums/images/zutemple/bars/bigbar.png) no-repeat top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	height:39px;
	margin:0px;
	padding: 0px;
	padding-left:12px;
	padding-right:12px;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #F1EC9A;
	text-decoration: none;
}
.thead
{
	background: url(/forums/images/zutemple/bars/littlebar.png) no-repeat top left;
	color: #F1EC9A;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin:0px;
	padding:0 12px 0 0;
	height:26px;
}
.thead a:link, .thead_alink
{
	color: #F1EC9A;
}
.thead a:visited, .thead_avisited
{
	color: #F1EC9A;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #F1EC9A;
}
.tfoot
{
	background: url(/forums/images/zutemple/bars/littlebar.png) no-repeat top left;
	color: #FFFFFF;
	height:26px;
	margin:0px;
	padding: 0px;
	padding-left:12px;
	padding-right:12px;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #F1EC9A;
}
.alt1, .alt1Active
{
	background: #dec36c url(/forums/images/zutemple/bg/alt1.jpg) repeat-y top left;
	color: #221E14;
	padding-left:10px;
	border-bottom: 1px solid #81734C;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #004769;
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #004769;
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #0285ae;
	text-decoration: none;
}
.alt2, .alt2Active
{
	background: #a69158 url(/forums/images/zutemple/bg/alt2.jpg) repeat-y top left;
	color: #221E14;
	padding-left:10px;
	border-bottom: 1px solid #81734C;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #332600;
	text-decoration: none;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #332600;
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #684E02;
	text-decoration: none;
}
.inlinemod
{
	background: #CBB164;
	color: #000000;
}
.wysiwyg
{
	background: #90732d url(/forums/images/zutemple/bg/input.jpg) repeat-y top left;
	color: #221E14;
	font: 10pt "Hoefler Text", Georgia, "Times New Roman", Times, serif;
	padding: 3px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #000;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #000;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #000;
}
textarea, .bginput
{
	background: #AD9757 url(/forums/images/zutemple/bg/input.jpg) repeat-y top left;
	color: #221E14;
	font: 10pt "Hoefler Text", Georgia, "Times New Roman", Times, serif;
	border: solid 2px #22260F;
	padding: 3px;
	/* 66C281 - green hex 
	
	#0B150E url(/forums/images/zutemple/bg/input.jpg) no-repeat bottom right */
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: "Hoefler Text", Georgia, "Times New Roman", Times, serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	background: #a69158 url(/forums/images/zutemple/bg/input.jpg) repeat-y top left;
	color: #221E14;
	font: 11px "Hoefler Text", Georgia, "Times New Roman", Times, serif;
	border: solid 2px #22260F;
}
option, optgroup
{
	font-size: 11px;
	font-family: "Hoefler Text", Georgia, "Times New Roman", Times, serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #664500;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-weight:bold;
}
.navbar a:link, .navbar_alink
{
	color: #000;
	text-decoration: underline;
}
.navbar a:visited, .navbar_avisited
{
	color: #000;
	text-decoration: underline;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #000;
	text-decoration: underline;
}
.highlight
{
	color: #338120;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #dec36c url(/forums/images/zutemple/bg/alt1.jpg) repeat-y top left;
	color: #000000;
	padding: 10px;
	border: 2px solid #776037;
}
.panelsurround
{
	background: #a69158 url(/forums/images/zutemple/bg/alt2.jpg) repeat-y top left;
	color: #000000;
}
legend
{
	background: url(/forums/images/zutemple/bars/littlebar.png) no-repeat top left;
	color: #fff;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding:6px;
	padding-left:10px;
	padding-bottom:8px;
	height:26px;
}
.vbmenu_control
{
	background: #2B3013  url(/forums/images/zutemple/bars/repeaterbutton.png) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 6px 12px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_popup
{
	background: #81734C;
	color: #000000;
	border: 1px solid #225716;
}
.vbmenu_option
{
	background: #a69158 url(/forums/images/zutemple/bg/alt2.jpg) repeat-y top left;
	color: #332600;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	padding-left:8px;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #332600;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #332600;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #332600;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #dec36c url(/forums/images/zutemple/bg/alt1.jpg) repeat-y top left;
	color: #225716;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	padding-left:8px;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #004769;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #004769;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #004769;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; color:#b4d0b0; }
.bigusername a:link { color:#b4d0b0; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

.thead h4 { margin:0px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #445945; text-decoration: none; }
a.shade:active, a.shade:hover { color: #445945; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #445945 }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; color:#ddc16d; background:#2B3013 url(/forums/images/zutemple/bars/repeaterbutton.png) repeat-x top left; border:1px solid #225716; }
.fieldset a { color:#fff; text-decoration:underline; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; font-family:verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; }
.vbmenu_control:hover {
background:#343E1F url(/forums/images/zutemple/bars/repeaterbutton-light.png) repeat-x top left; }

.memberinfo_menu_item { padding:6px; border-bottom:1px solid #445945; font-size:11px; }

.webmaster { color: #7d6f10;}
.admin { color: #a84a8e; }
.supermod { color: #503a6d; }
.globalmod { color: #356ba3; }
.sectionmod { color: #7b231f; }
.forummod { color: #415825; }
.guardian { color: #297bb5; }
.brown { color: #9a642d; }

#header { background: url(../../images/zutemple/header.png) no-repeat top center; top: -36px; margin:0px auto; padding:0px; position:relative; z-index: 2; }

#header_contents { width:1000px; min-height:330px; margin:0px auto; margin-bottom:-36px; padding:0px; z-index: 2; }

#topbanner {position:absolute; width:579px; height:102px; z-index: 1; left: 50%; top: 38px; margin: 0 auto; margin-left: -287px; }
#topbanner_link { display: block; position:absolute; width:579px; height:85px; z-index: 1; left: 50%; top: 74px; margin: 0 auto; margin-left: -287px; }

#logolink { display: block; width:115px; height:100px; margin-bottom:35px;}

#logo { position:relative; margin:0px auto; padding:0px; left:-1px; top:125px; z-index: 2; height:135px; width:115px;  background: url(../../images/zutemple/logo-new.png) no-repeat top center;}
#logo:hover { background: url(../../images/zutemple/logo_over-new.png) no-repeat top center; }

#left_links_contents { width:167px; max-width:167px; height:48px; position:relative; margin:0px; padding:0px; left:50px; top:87px; z-index: 2; float:left; text-align:center; }
#left_links_contents a { font-family: "Trebuchet MS"; color: #e1e9d8; font-size:10px; padding-top:4px; margin-bottom:-4px; }
#left_links_contents a:hover { color: #f1ec9a; }
.left_links { display:block; background: url(../../images/zutemple/buttons/headBtns.png) no-repeat top center; width:76px; height:22px; position:relative; margin:0px; padding:0px; text-align:center; }
.left_links:hover { background: url(../../images/zutemple/buttons/headBtns_over.png) no-repeat top center; }

#user_menu { width:167px; max-width:167px; height:48px; position:relative; margin:0px; padding:0px; right:50px; top:95px; z-index: 2; float:right; }

#navbar { max-width:495px; min-height:61px; position:relative; margin:0px auto; padding:0px; left:-4px; top:113px; }
.navbar_control, .navbar_control a { color:#eee; font-size:9px; font-weight:bold; font-family:verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; text-decoration:none; }

#footer { background: url(../../images/zutemple/footer.jpg) no-repeat top center; min-height:121px; margin:0px auto; padding:0px; }

#border_top{ background: url(../../images/zutemple/bg/sidetop.png) no-repeat top center; margin:0px auto; padding:0px; }
#border_bottom { background: url(../../images/zutemple/bg/sidebottom.png) no-repeat bottom; margin:0px auto; padding:0px; }
#border_bg { background: url(../../images/zutemple/bg/sidetile.png) repeat-y top center; margin:0px auto; padding:0px; }

.postbit_avatar_bg { background: url(../../images/zutemple/bg/postbit_avatar_bg.gif) repeat-x top center; margin:0px; padding:0px; text-size:9px; }
.postbit_avatar_bg a { color:#b4d0b0; text-decoration:underline; }
.postbit_avatar_bottom { background: url(../../images/zutemple/bg/postbit_avatar_bottom.gif) repeat-x bottom right; margin:0px; padding:0px; padding-bottom:4px; }
.postbit_avatar_left { background: url(../../images/zutemple/bg/postbit_avatar_left.gif) no-repeat top left; margin:0px; padding:0px; }
.postbit_avatar_right { background: url(../../images/zutemple/bg/postbit_avatar_right.gif) no-repeat top right; margin:0px; padding:5px; padding-bottom:1px; }

.postbit_username { padding-left: 18px; color: #FFFFFF; }
.postbit_username a:link, .postbit_username a:visited { color: #E1E9D8; font-family: Trebuchet MS; font-size: 160%; }
.postbit_username a:hover, .postbit_username a:active { color: #F1EC9A; }

.postbit_ranks img { margin-bottom:3px; }

.postbit_infobit_bg { background: url(../../images/zutemple/bg/postbit_infobit_bg.gif) repeat-x top center; margin:0px; padding:0px; text-align:left; }
.postbit_infobit_left { background: url(../../images/zutemple/bg/postbit_infobit_left.gif) no-repeat top left; margin:0px; padding:0px; }

.postbit_infobit_right { min-width: 150px; min-height: 24px; color:#b4d0b0; background: url(../../images/zutemple/bg/postbit_infobit_right.gif) no-repeat top right; margin:0px; padding:6px; padding-left:8px; padding-bottom:0px; }

.quote_title_top { background: url(../../images/zutemple/bg/bubble-h4.png) repeat-x top center; margin:0px; padding:0px; text-align:left; height:26px; }

.latestnewshead { margin: 0; padding: 0; margin-top: 3px; margin-left: 3px; display: block; width: 275px; display: block; text-overflow: ellipsis; height: 20px; overflow: hidden; white-space: nowrap; color: #e1e9d8;}
.latestnewslink { font-family: verdana, sans-serif; color: #e1e9d8 !important; font-weight: normal; font-size: 11pt !important; font-weight: bold;}
.latestnewslink:hover { color: #f1ec9a !important; }
.latestnewstext { font-family: verdana, sans-serif; display: block; margin-top: 4px; margin-right: 5px; margin-bottom: 8px; margin-left: 4px; font-size: 9pt; color: #FFFFFF; text-align: justify; }
.latestnewstext p { font-family: verdana, sans-serif; margin: 0; padding: 0; font-size: 8pt; line-height: 1.3;} 
.latestnewsimage { margin: 0; max-width: 85px; max-height: 100px; }
.latestnewsseparator { background-image: url('http://www.zeldauniverse.net/forums/functions/news-border-left.png'); background-position: 50% 1px;  background-repeat: no-repeat; }
.latestnewsseparatordiv {  }
.newsbit_image_bg { background: url('http://www.zeldauniverse.net/forums/images/zutemple/bg/postbit_avatar_bg.gif') repeat-x top center; margin:0px; padding:0px; text-size:9px; }
.newsbit_image_bottom { background: url('http://www.zeldauniverse.net/forums/images/zutemple/bg/postbit_avatar_bottom.gif') repeat-x bottom right; margin:0px; padding:0px; padding-bottom:4px; margin-top: 5px; margin-right: 4px; margin-bottom: 8px; float: left; }
.newsbit_image_left { background: url('http://www.zeldauniverse.net/forums/images/zutemple/bg/postbit_avatar_left.gif') no-repeat top left; margin:0px; padding:0px; }
.newsbit_image_right { background: url('http://www.zeldauniverse.net/forums/images/zutemple/bg/postbit_avatar_right.gif') no-repeat top right; margin:0px; padding:5px; padding-bottom:1px; }